/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/9/2014
* Sass Version by Seth Coelen https://github.com/whatsnewsaes
*/
/* Base files. */
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active {
  outline: 0; }
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/9/2014
* Sass Version by Seth Coelen https://github.com/whatsnewsaes
*/
html {
  font-size: 62.5%; }

header {
  padding: 2% 2% 0% 2%; }
  header hr {
    margin: 0px;
    height: 1rem; }
  header p {
    margin-bottom: 0;
    margin-top: 0; }
  header h1 {
    -webkit-text-stroke-width: 2px;
    font-size: 8rem; }
  header img {
    max-width: 75%;
    height: auto;
    display: block;
    margin: 0 auto; }

body {
  font-size: 1.8em;
  line-height: 1.6;
  font-weight: 400;
  font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #2D2421;
  background-color: #fffff9; }

a {
  color: #EA1A79; }
  a:hover {
    color: #d7146d; }

hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  height: 0.5rem;
  border: none;
  background-image: linear-gradient(to right, #E1A5A3 33%, #715952 33% 66%, #FFFBED 66% 100%); }

@media (min-width: 550px) {
  header > img {
    max-width: 25%; } }
.u-full-width {
  width: 100%;
  box-sizing: border-box; }

.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }

.u-pull-right {
  float: right; }

.u-pull-left {
  float: left; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300;
  font-family: 'Cherry Swash', cursive;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #2D2421; }
  h1.vanilla, h2.vanilla, h3.vanilla, h4.vanilla, h5.vanilla, h6.vanilla {
    -webkit-text-fill-color: #FFFBED; }
  h1.chocolate, h2.chocolate, h3.chocolate, h4.chocolate, h5.chocolate, h6.chocolate {
    -webkit-text-fill-color: #715952; }
  h1.strawberry, h2.strawberry, h3.strawberry, h4.strawberry, h5.strawberry, h6.strawberry {
    -webkit-text-fill-color: #E1A5A3; }
  h1.neapolitan, h2.neapolitan, h3.neapolitan, h4.neapolitan, h5.neapolitan, h6.neapolitan {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(60deg, #E1A5A3 16%, #715952 33% 66%, #FFFBED 66% 82%, #E1A5A3 82% 100%) repeat-x;
    background-size: 100% 100%;
    background-position: 0%; }
  h1.swirl, h2.swirl, h3.swirl, h4.swirl, h5.swirl, h6.swirl {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(60deg, #E1A5A3 33%, #715952 33% 66%, #FFFBED 66% 100%);
    background-size: 600% 600%;
    background-position: 0%;
    animation: flavors 40s linear infinite; }

h1.text-center, h2.text-center, h3.text-center, h4.text-center, h5.text-center, h6.text-center, p.text-center {
  text-align: center; }
h1.text-left, h2.text-left, h3.text-left, h4.text-left, h5.text-left, h6.text-left, p.text-left {
  text-align: left; }
h1.text-right, h2.text-right, h3.text-right, h4.text-right, h5.text-right, h6.text-right, p.text-right {
  text-align: right; }
h1.text-wide, h2.text-wide, h3.text-wide, h4.text-wide, h5.text-wide, h6.text-wide, p.text-wide {
  letter-spacing: 1rem; }

h1 {
  font-size: 4.0rem;
  line-height: 1.2;
  letter-spacing: -.1rem; }

h2 {
  font-size: 3.6rem;
  line-height: 1.25;
  letter-spacing: -.1rem; }

h3 {
  font-size: 3.0rem;
  line-height: 1.3;
  letter-spacing: -.1rem; }

h4 {
  font-size: 2.4rem;
  line-height: 1.35;
  letter-spacing: -.08rem; }

h5 {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: -.05rem; }

h6 {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0; }

@media (min-width: 550px) {
  h1 {
    font-size: 5.0rem; }

  h2 {
    font-size: 4.2rem; }

  h3 {
    font-size: 3.6rem; }

  h4 {
    font-size: 3.0rem; }

  h5 {
    font-size: 2.4rem; }

  h6 {
    font-size: 1.5rem; } }
p {
  margin-top: 0; }

span.vanilla {
  color: #FFFBED; }
span.chocolate {
  color: #715952; }
span.strawberry {
  color: #E1A5A3; }

@keyframes flavors {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 51%; }
  100% {
    background-position: 0% 50%; } }
/* Modules */
/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/9/2014
* Sass Version by Seth Coelen https://github.com/whatsnewsaes
*/
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }

.row.tall {
  margin-top: 10%; }

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; } }
@media (min-width: 550px) {
  .container {
    width: 80%; }

  .column,
  .columns {
    margin-left: 4%; }

  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns {
    width: 4.66667%; }

  .two.columns {
    width: 13.33333%; }

  .three.columns {
    width: 22%; }

  .four.columns {
    width: 30.66667%; }

  .five.columns {
    width: 39.33333%; }

  .six.columns {
    width: 48%; }

  .seven.columns {
    width: 56.66667%; }

  .eight.columns {
    width: 65.33333%; }

  .nine.columns {
    width: 74%; }

  .ten.columns {
    width: 82.66667%; }

  .eleven.columns {
    width: 91.33333%; }

  .twelve.columns {
    width: 100%;
    margin-left: 0; }

  .one-third.column {
    width: 30.66667%; }

  .two-thirds.column {
    width: 65.33333%; }

  .one-half.column {
    width: 48%; }

  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66667%; }

  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.33333%; }

  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%; }

  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.66667%; }

  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.33333%; }

  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%; }

  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.66667%; }

  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.33333%; }

  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78%; }

  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.66667%; }

  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.33333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.66667%; }

  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.33333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.column {
    margin-left: 52%; } }
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

.button,
button {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #715952;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 19px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }

input[type="submit"], input[type="reset"], input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #715952;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 19px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }

.button:hover,
button:hover {
  color: #333;
  border-color: #888888;
  outline: 0; }

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  color: #333;
  border-color: #888888;
  outline: 0; }

.button:focus,
button:focus {
  color: #333;
  border-color: #888888;
  outline: 0; }

input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
  color: #333;
  border-color: #888888;
  outline: 0; }

.button.button-primary,
button.button-primary {
  color: #fff;
  background-color: #E1A5A3;
  border-color: #E1A5A3;
  transition: background-color 0.25s ease, box-shadow 0.25s ease; }

input[type="submit"].button-primary, input[type="reset"].button-primary, input[type="button"].button-primary {
  color: #fff;
  background-color: #E1A5A3;
  border-color: #E1A5A3;
  transition: background-color 0.25s ease, box-shadow 0.25s ease; }

.button.button-primary:hover,
button.button-primary:hover {
  color: #fff;
  background-color: #e7b8b6;
  border-color: #e7b8b6;
  box-shadow: 0px 3px 3px rgba(113, 89, 82, 0.6); }

input[type="submit"].button-primary:hover, input[type="reset"].button-primary:hover, input[type="button"].button-primary:hover {
  color: #fff;
  background-color: #e7b8b6;
  border-color: #e7b8b6;
  box-shadow: 0px 3px 3px rgba(113, 89, 82, 0.6); }

.button.button-primary:focus,
button.button-primary:focus {
  color: #fff;
  background-color: #EA1A79;
  border-color: #EA1A79; }

input[type="submit"].button-primary:focus, input[type="reset"].button-primary:focus, input[type="button"].button-primary:focus {
  color: #fff;
  background-color: #EA1A79;
  border-color: #EA1A79; }
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"] {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #d1d1d1;
  border-radius: 19px;
  box-shadow: none;
  box-sizing: border-box; }

input[type='email'],
input[type='number'],
input[type='search'],
input[type='text'],
input[type='tel'],
input[type='url'],
input[type='password'],
textarea,
select {
  height: 38px;
  padding: 6px 10px;
  background-color: transparent;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid #2D2421;
  border-radius: 0px;
  box-shadow: none;
  box-sizing: border-box;
  transition: border-width 0.25s; }

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }

input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus {
  border-width: 5px;
  outline: 0; }

textarea:focus,
select:focus {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #2D2421;
  border-width: 5px;
  outline: 0; }

label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }

fieldset {
  padding: 0;
  border-width: 0; }

input[type="checkbox"], input[type="radio"] {
  display: inline; }

label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

::placeholder {
  color: #3c302c; }

ul {
  list-style: circle inside; }

ol {
  list-style: decimal inside;
  padding-left: 0;
  margin-top: 0; }

ul {
  padding-left: 0;
  margin-top: 0; }
  ul ul, ul ol {
    margin: 1.5rem 0 1.5rem 3rem;
    font-size: 90%; }

ol ol, ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }

li {
  margin-bottom: 1rem; }

code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #f1f1f1;
  border: 1px solid #e1e1e1;
  border-radius: 19px; }

pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }

th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #e1e1e1; }

th:first-child,
td:first-child {
  padding-left: 0; }

th:last-child,
td:last-child {
  padding-right: 0; }

button,
.button {
  margin-bottom: 1rem; }

input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }

/*# sourceMappingURL=style.css.map */
